@charset "utf-8";
@import url(alllist.css);
.name_tbinput{background:url(../images/name_tb001.gif) no-repeat;color:#13302b;margin:12px 0 0 15px;color:#13302a;}
.name_tbinput .btqm {
    width: 90px;
    height: 27px;
    background: url(../images/qimi.jpg) no-repeat;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    line-height: 25px;
    cursor: pointer;
    border: none;
    text-indent: 90px;
    overflow: hidden;
}
.name_tbinput td{padding:0 2px 0 2px;margin:0px;}
.name_tbinput .t2{font-size:16px;color:#ff0000;font-weight:bold;}
.name_tbinput .c01,.name_tbname .c01 {color:#3a4a6c;}
.name_tbinput .cr02,.name_tbname .cr02{color:#eb0000;}
.name_tbinput .cg03,.name_tbname .cg03{color:#1c9916;}
.name_tbinput a{color: #0018ff;text-decoration: underline;}
.name_tbname{background:url(../images/name_tb002.gif) no-repeat;color:#13302b;margin:12px 0 0 15px;}
a.name_tbname:hover,.name_tbname:hover{background:url(../images/name_tb002.gif) no-repeat;}
.name_tbname:hover .f24px a{color:#f00;}
.name_tbname:hover .fb{color:#0047d9;}
.name_tbname:hover .cg03{color:#f00;}

.name_tbname02{ padding: 15px 0; margin:0 15px;  line-height: 22px; font-size: 14px; color: #333; font-weight: normal;}
a.name_tbname .name_tbname02,a.name_tbname:hover .name_tbname02{ color: #333; }
.name_tbname02 .tb_tit { padding:5px 0; padding-right: 5px; }
.name_tbname02 .gb11-2,.name_tbname02 .gb11-4{ width: 345px; margin-right: 0; }
.name_tbname02 .num{ padding: 0 20px 0 10px; }
.name_tbname02 .text{ white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 400px;}
.name_tbinput .c01, .name_tbname .name_tbname02 .c01 {color: #333;}
.change_list {
    overflow: hidden;
    margin-top: -10px;
}
.attr_item label.on {
    padding: 7px 9px;
    background: #fff;
}
.change_list label.on {
    border: 2px solid #f00;
    padding: 7px 9px;
}
.attr_item label {
    font-size: 12px;
    background: #fdfdfd;
    color: #999;
    padding: 8px 10px;
    display: block;
    float: none;
    width: 215px;
}
.change_list label {
    float: left;
    cursor: pointer;
    border: 1px solid #e2e2e2;
    margin: 10px 10px 0 0;
    padding: 7px 9px;
    position: relative;
}
.change_list input {
    display: none;
}
.attr_item label.on span {
    color: #f00;
}
.attr_item span {
    display: block;
    color: #333;
    font-size: 15px;
}
.pay_input_text {
    border: 1px solid #dedede;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 5px;
    outline: 0;
}
.pd_r16{padding:0 16px 0 0;}
.pd_l16{padding:0 0 0 16px;}
.pd_t5l16{padding:7px 0 0 16px;}
.pd_b5l16{padding:0 0 12px 16px;}
.pd_t5{padding:7px 0 0 0;}
.pd_b5{padding:0 0 12px 0;}
.line180{line-height:180%;}
.bd{font-weight:bold;}
.co1{color:#f00;}
.co2{color:#2d6da1;}
.co3{color:#1c9916;}
.f12{font-size:12px;}
.lh25{line-height:29px;}
.input {height: 24px;border-radius: 3px;}
.inputtxt {height: 19px;border: 1px solid #CCC;border-radius: 3px;padding-left: 5px;}
.f24{font-size:24px;font-family:"微软雅黑","黑体";}
.fl180{line-height:180%;}
.fl200{line-height:200%;}
.name_input span.fb{width:88px;text-align:right;}

.page{line-height: 35px;padding:15px;font-size:14px;}
.page div a, .page div span.current{padding: 5px 12px;border: 1px solid #E5E5E5;margin:0 4px 0 0;}
.page div span.current,.page div a:hover{background:#006b5d;color:#fff;border:1px solid #006b5d;}

.namet0{width:632px;height:89px;background:url(../images/tab002.png);margin:16px 16px 0 16px;color:#999;}
.namet0 h1{font-size:1.5em;font-weight: bold;line-height:22px;color:#333;}
.namet0 span{font-weight: bold;color:#333;}
.use01{padding:0 0 0 20px;font-size:1.15em;}

.namet1{border:1px solid #a4c8b3;background:#fff;padding:2px;margin:0 16px 0 16px;}
.namet1 td{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;padding:10px;font-size:1.15em;}

.td1{border:1px dotted #bfdacb;}
.td2{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;border-top:1px dotted #bfdacb;}
.td3{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;border-left:1px dotted #bfdacb;}
.titd{background:url(../images/tab001.png) -2px -2px;}
.titd td{border-right:1px dotted #a4c8b3;padding:6px 10px 11px 10px;font-size:12px;font-weight:bold;}

.namet1 .bg{background:url(../images/tab003.png) 0 bottom no-repeat;padding:0;margin:0px;}
.namet1 span.b9{font-size:12px;color:#999;}
.namet1 span.num{overflow:hidden;width:152px;font-size:90px;line-height:100px;clear:both;display:block;color:#f00;}
.namet1 span.num_t{font-size:14px;color:#333;line-height:40px;font-weight:bold;clear:both;display:block;}
.namet1 span.num_t1{font-size:12px;color:#999;}

.margin_t16{margin-top:16px;}
.namet1 td.pa_le20{padding-left:20px;font-size:14px;line-height:17px;}

.no,.no td{margin:0px;padding:0px;border:none;}
.qmore{float:right;}
.qmore a{width:92px;height:32px;line-height:32px;font-size:14px;color:#fff;background:url(../images/qmore.jpg) no-repeat;display:block;margin:0 15px 0 0; text-align:center; position: relative; top:-15px;right:0px;}
.qmore a:hover{color:#a1d4bb;}